This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 295401 - Include soothing text for extended warning dialog
Include soothing text for extended warning dialog
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
bzcl34nup
: StringChange
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2007-09-18 15:50 EDT by Paul W. Frields
Modified: 2008-04-08 15:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 15:11:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2007-09-18 15:50:44 EDT
The new extended warning dialog in pirut is great, but might unnecessarily worry
Grandma.  An additional string is advisable, e.g. 'If you do not know what these
warnings mean, it is safe to ignore them.'  This change is to be added after F8
freeze ends, per conversation with the eternally busy Mr. Katz. :-)
Comment 1 Bug Zapper 2008-04-04 09:51:47 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Jeremy Katz 2008-04-08 15:11:06 EDT
No changes to pirut at this point, PackageKit is the future

Note You need to log in before you can comment on or make changes to this bug.